<!DOCTYPE html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <title>Moja pierwsza strona</title>
</head>
<body>
<em>Hello World!</em> <br>
<u>Hello World underline</u> <br>
<hr>
<i>Hello World 3</i> <br>
<strong>Semantyczne</strong>br
<b>Siemanko</b>
<hr>
<big>Tekst Duży</big>
<small>Mały Tekst</small>
<sup>2</sup>
<sup>Tekst u góry</sup>
<sub>tekst na dole</sub>
<ins>Tekst 'ins'</ins>
<mark>Lorem ipsum dolor sit amet.</mark>

<!--KOMENTARZE-->

<!--Strona z wszystkimi tagami do HTML-->
<a href="https://htmlreference.io/">HTML reference</a>
</body>
</html>